pnmpad(12 Dec 1990)

NAME
pnmpad - add borders to portable anymap

SYNOPSIS
pnmpad [-white|-black] [-l#] [-r#] [-t#] [-b#] [pnmfile]

DESCRIPTION
Reads a portable anymap as input. Outputs a portable anymap with extra borders of the sizes specified. The colour of the borders can be set to black or white (default black).

SEE ALSO
pbmmake(1), pnmpaste(1), pbm(5)

AUTHOR
Copyright (C) 1990 by Angus Duggan Copyright (C) 1989 by Jef Poskanzer. Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. This software is provided "as is" without express or implied warranty.